Bug 176527 - sysutils/syslinux: Update to version 5.01
Summary: sysutils/syslinux: Update to version 5.01
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-28 18:10 UTC by tkato432
Modified: 2013-03-02 05:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.82 KB, patch)
2013-02-28 18:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2013-02-28 18:10:00 UTC
- Update to version 5.01
Comment 1 Edwin Groothuis freebsd_committer 2013-02-28 18:10:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

araujo@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2013-03-01 15:00:31 UTC
Responsible Changed
From-To: araujo->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2013-03-02 05:43:05 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2013-03-02 05:43:16 UTC
Author: miwi
Date: Sat Mar  2 05:43:04 2013
New Revision: 313190
URL: http://svnweb.freebsd.org/changeset/ports/313190

Log:
  - Update to 5.01
  
  PR:		176527
  Submitted by:	Ports Fury

Modified:
  head/sysutils/syslinux/Makefile
  head/sysutils/syslinux/distinfo
  head/sysutils/syslinux/files/patch-Makefile

Modified: head/sysutils/syslinux/Makefile
==============================================================================
--- head/sysutils/syslinux/Makefile	Sat Mar  2 05:41:16 2013	(r313189)
+++ head/sysutils/syslinux/Makefile	Sat Mar  2 05:43:04 2013	(r313190)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	syslinux
-PORTVERSION=	5.00
+PORTVERSION=	5.01
 CATEGORIES=	sysutils
 MASTER_SITES=	KERNEL_ORG/linux/utils/boot/syslinux
 

Modified: head/sysutils/syslinux/distinfo
==============================================================================
--- head/sysutils/syslinux/distinfo	Sat Mar  2 05:41:16 2013	(r313189)
+++ head/sysutils/syslinux/distinfo	Sat Mar  2 05:43:04 2013	(r313190)
@@ -1,2 +1,2 @@
-SHA256 (syslinux-5.00.tar.xz) = c0cfdb6a52c233cfd0d23906d60b208f8a06bd29d516cb9fced989a61eac2fe3
-SIZE (syslinux-5.00.tar.xz) = 5097336
+SHA256 (syslinux-5.01.tar.xz) = 41320ae9c8211bb99b1322fdbf98a83d3bdc0f9a78291ad27f8512b12e16b411
+SIZE (syslinux-5.01.tar.xz) = 5001008

Modified: head/sysutils/syslinux/files/patch-Makefile
==============================================================================
--- head/sysutils/syslinux/files/patch-Makefile	Sat Mar  2 05:41:16 2013	(r313189)
+++ head/sysutils/syslinux/files/patch-Makefile	Sat Mar  2 05:43:04 2013	(r313190)
@@ -6,13 +6,12 @@
  # for "make installer".
 -BSUBDIRS = codepage com32 lzo core memdisk mbr memdump gpxe sample \
 +BSUBDIRS_ = codepage com32 lzo core memdisk mbr memdump gpxe sample \
- 	   diag libinstaller dos win32 win64 dosutil
+ 	   diag libinstaller dos win32 win64 dosutil txt
  ITARGET  =
  IOBJECTS = $(ITARGET) \
  	utils/gethostip utils/isohybrid utils/mkdiskimage \
--	mtools/syslinux linux/syslinux extlinux/extlinux
+ 	mtools/syslinux linux/syslinux extlinux/extlinux
 -ISUBDIRS = libinstaller mtools linux extlinux utils
-+	mtools/syslinux
 +ISUBDIRS = libinstaller mtools
  
  # Things to install in /usr/bin
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"